/* --------------------------------------------------------------------------
   #banner_nov_homepage.world-cup-banner
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner {
  display: block;
  padding-top: 0;
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner {
    height: 368px;
    margin-bottom: 0;
  }
}


/* --------------------------------------------------------------------------
   .text-wrapper
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .text-wrapper {
  position: absolute;
  left: calc(50% - 96px);
  top: 54px;
  width: max-content;
  max-width: none;
  padding-top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  white-space: nowrap;
  overflow: visible;
}

#banner_nov_homepage.world-cup-banner .text-wrapper > * {
  white-space: nowrap;
}

@media (max-width: 1920.9px) {
  #banner_nov_homepage.world-cup-banner .text-wrapper {
    left: calc(50% - 137px);
    top: 58px;
  }
}

@media (max-width: 1599.9px) {
  #banner_nov_homepage.world-cup-banner .text-wrapper {
    left: calc(50% - 114px);
  }
}

@media (max-width: 1199.9px) {
  #banner_nov_homepage.world-cup-banner .text-wrapper {
    left: calc(50% - 129px);
    top: 72px;
  }
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .text-wrapper {
    left: calc(50% - 83px);
    top: 58px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .text-wrapper {
    left: calc(50% - 127px);
    top: 15px;
  }
}


/* --------------------------------------------------------------------------
   .banner-line-1
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-line-1 {
  margin: 0;
  color: #fff;
  text-align: center;
  font-feature-settings: "liga" off;
  /* font-family: "SimplerPro_BEZEQ_Black-Regular", sans-serif; */
  font-size: 28px;
  font-style: normal;
  font-weight: 900;
  line-height: 28px;
  letter-spacing: 1.25px;
  padding-right: 3px;
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-1 {
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0.5px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-1 {
    font-size: 18.73px;
    line-height: 18.73px;
  }
}


/* --------------------------------------------------------------------------
   .banner-line-2
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-line-2 {
  margin: -5px 0px 0 0;
  transform: translateX(-6px);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 14px;
  text-align: center;
  white-space: nowrap;
  overflow: visible;
  min-height: 82px;
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2 {
    margin: -3px 0 0 0;
    gap: 9.09px;
    min-height: 51px;
    transform: translateX(-3px);
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2 {
    margin: 3px 0 0 0;
    gap: 4.68px;
    min-height: 34px;
  }
}


/* --------------------------------------------------------------------------
   .banner-line-2-text
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-line-2-text {
  display: inline-block;
  background-image: linear-gradient(253deg, #0073FF -38.32%, #6EDCFB 109.14%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-feature-settings: "liga" off;
  font-family: "SimplerPro_BEZEQ_HEBREW2-Bold", sans-serif;
  font-style: normal;
  font-weight: 700;
  white-space: nowrap;
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2-text {
    background-image: linear-gradient(251deg, #0073FF -13.98%, #6EDCFB 123.18%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
  }
}


/* --------------------------------------------------------------------------
   .banner-line-2-wifi
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-line-2-wifi {
  display: inline;
  -webkit-text-fill-color: inherit;
  color: inherit;
  font-family: "SimplerPro_BEZEQ_HEBREW2-Bold", sans-serif;
  font-weight: 700;
  font-size: 64px;
  line-height: 64px;
  letter-spacing: -1.243px;
  padding-left: 10px;
}

@media (max-width: 1920.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2-wifi {
    padding-left: 12px;
  }
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2-wifi {
    padding-left: 6px;
    font-size: 38px;
    line-height: 38px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2-wifi {
    padding-left: 4px;
    font-size: 26.162px;
    line-height: 26.162px;
    letter-spacing: -0.526px;
    transform: translateY(2px);
  }
}


/* --------------------------------------------------------------------------
   .banner-line-2-accent
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-line-2-accent {
  display: inline;
  -webkit-text-fill-color: inherit;
  color: inherit;
  font-family: "SimplerPro_BEZEQ_HEBREW2-Bold", sans-serif;
  font-weight: 700;
  font-size: 82px;
  line-height: 82px;
  letter-spacing: -1.243px;
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2-accent {
    font-size: 51px;
    line-height: 51px;
    letter-spacing: -0.5px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-2-accent {
    font-size: 33.758px;
    line-height: 33.758px;
    letter-spacing: -0.526px;
  }
}


/* --------------------------------------------------------------------------
   .banner-title-img
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-title-img {
  display: block;
  flex-shrink: 0;
  width: auto;
  height: 67px;
  transform: translateY(0);
}

@media (max-width: 1920.9px) {
  #banner_nov_homepage.world-cup-banner .banner-title-img {
    transform: translateY(-2px);
  }
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .banner-title-img {
    height: 42px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-title-img {
    height: 32px;
    transform: translateY(0);
  }
}


/* --------------------------------------------------------------------------
   .banner-line-3
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .banner-line-3 {
  margin: 0;
  color: #fff;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-feature-settings: "liga" off;
  font-size: 58px;
  font-style: normal;
  font-weight: 900;
  line-height: 58px;
  letter-spacing: 0.7px;
  margin-top: -9px;
  padding-right: 13px;
}

@media (max-width: 1599.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-3 {
    padding-right: 9px;
  }
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-3 {
    font-size: 34px;
    line-height: 34px;
    padding-right: 4px;
    margin-top: -6px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .banner-line-3 {
    font-size: 28.095px;
    line-height: 28.095px;
    letter-spacing: 1px;
    margin-top: -2px;
  }
}


/* --------------------------------------------------------------------------
   .btn
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .btn {
  display: flex;
  width: 214px;
  height: 48px;
  min-width: 176px;
  padding: 0 16px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 48px;
  background: #F74A84;
  color: #fff;
  text-align: center;
  font-feature-settings: "liga" off;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #818181;
  /* font-family: "SimplerPro_BEZEQ_HEBREW2-Regular", sans-serif; */
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
  align-self: center;
  margin: 24px 11px 0 0;
  transition: background 0.2s ease-in-out;
}

@media (max-width: 1920.9px) {
  #banner_nov_homepage.world-cup-banner .btn {
    margin: 22px 9px 0 0;
  }
}

@media (max-width: 1599.9px) {
  #banner_nov_homepage.world-cup-banner .btn {
    margin: 22px 11px 0 0;
  }
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .btn {
    width: 146px;
    height: 32px;
    min-width: 146px;
    font-size: 14px;
    font-feature-settings: "liga" off, "clig" off;
    margin: 19px 0 0 0;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .btn {
    margin: 10px 5px 0 0;
  }
}

#banner_nov_homepage.world-cup-banner .btn:hover {
  background: #E42E6B;
}


/* --------------------------------------------------------------------------
   .desclaimer
   -------------------------------------------------------------------------- */
#banner_nov_homepage.world-cup-banner .desclaimer {
  position: absolute;
  left: calc(50% + 56px);
  right: auto;
  top: auto;
  bottom: 11px;
  margin: 0;
  max-width: none;
  width: max-content;
  color: #fff;
  text-align: center;
  font-feature-settings: "liga" off, "clig" off;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.95);
  font-family: "SimplerPro_BEZEQ_HEBREW2-Regular", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  white-space: nowrap;
}

@media (max-width: 1920.9px) {
  #banner_nov_homepage.world-cup-banner .desclaimer {
    left: calc(50% + 15px);
  }
}

@media (max-width: 1599.9px) {
  #banner_nov_homepage.world-cup-banner .desclaimer {
    left: calc(50% + 43px);
  }
}

@media (max-width: 1199.9px) {
  #banner_nov_homepage.world-cup-banner .desclaimer {
    left: calc(50% + 25px);
  }
}

@media (max-width: 991.9px) {
  #banner_nov_homepage.world-cup-banner .desclaimer {
    left: calc(50% - 21px);
    bottom: 8px;
    font-size: 12px;
  }
}

@media (max-width: 767.9px) {
  #banner_nov_homepage.world-cup-banner .desclaimer {
    left: calc(50% - 122px);
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
    line-height: 12px;
  }
}
